<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <!-- font awesome -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.0/css/all.css" integrity="sha384-lKuwvrZot6UHsBSfcMvOkWwlCMgc0TaWr+30HWe3a4ltaBwTZhyTEggF5tJv8tbt" crossorigin="anonymous">
  <!-- Personal css -->
  <link rel="stylesheet" href="css/style.css">
  <title>FilmHouse</title>
</head>
<body>
  <header>
    <!-- navigation -->
    <nav class="navbar navbar-expand-lg fixed-top navbar-dark bg-dark">
      <div class="container">
        <a class="navbar-brand" href="index.html">
          <h1>FilmHouse</span></h1>
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        
        <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
          <ul class="navbar-nav mr-auto mt-2 mt-lg-0 nav-center" id="nav-center">
            <li class="nav-item">
              <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="about.html">About Us</a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="#">Explore Movies</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#footer">Contact Us</a>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
          </form>
        </div>
      </div>
    </nav>
  </header>
  <main>
    <div class="container select-movies">
      <button class="btn btn-lg btn-primary movies-button"><h2>Toggle to view Movies</h2></button>
      <div class="row row-margin">
        <div class="col-md-3 col-xs-12">
          <div class="card">
            <img class="card-img-top" src="img/acrimony.jpg" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title">Acrimony</h5>
              <p class="card-text">Drama</p>
              <div class="rent-box">
                <a href="#" class="btn-primary btn">Rent</a>
                <p>N120.00</p>
              </div>
            </div>
          </div>
        </div>

        <div class="col-md-3 col-xs-12">
          <div class="card">
            <img class="card-img-top" src="img/blackpanther.jpg" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title">Black Panther</h5>
              <p class="card-text">Action</p>
              <div class="rent-box">
                <a href="#" class="btn-primary btn">Rent</a>
                <p>N120.00</p>
              </div>
            </div>
          </div>
        </div>

        <div class="col-md-3 col-xs-12">
          <div class="card">
            <img class="card-img-top" src="img/commuter.jpg" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title">The Commuter</h5>
              <p class="card-text">Action</p>
              <div class="rent-box">
                <a href="#" class="btn-primary btn">Rent</a>
                <p>N120.00</p>
              </div>
            </div>
          </div>
        </div>

        <div class="col-md-3 col-xs-12">
          <div class="card">
            <img class="card-img-top" src="img/densofthieves.jpg" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title">Dens Of Thieves</h5>
              <p class="card-text">Action</p>
              <div class="rent-box">
                <a href="#" class="btn-primary btn">Rent</a>
                <p>N120.00</p>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row row-margin">
        <div class="col-md-3 col-xs-12">
          <div class="card">
            <img class="card-img-top" src="img/rampage.jpg" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title">Rampage</h5>
              <p class="card-text">Action</p>
              <div class="rent-box">
                <a href="#" class="btn-primary btn">Rent</a>
                <p>N120.00</p>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-3 col-xs-12">
          <div class="card">
            <img class="card-img-top" src="img/redsparrow.jpg" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title">Red Sparrow</h5>
              <p class="card-text">Action</p>
              <div class="rent-box">
                <a href="#" class="btn-primary btn">Rent</a>
                <p>N120.00</p>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-3 col-xs-12">
          <div class="card">
            <img class="card-img-top" src="img/caught.jpg" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title">Caught</h5>
              <p class="card-text">Horror & Sci-Fi</p>
              <div class="rent-box">
                <a href="#" class="btn-primary btn">Rent</a>
                <p>N120.00</p>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-3 col-xs-12">
          <div class="card">
            <img class="card-img-top" src="img/game-night.jpg" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title">Game Night</h5>
              <p class="card-text">Comedy</p>
              <div class="rent-box">
                <a href="#" class="btn-primary btn">Rent</a>
                <p>N120.00</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </main>
  <footer id="footer">
    <div class="container">
      <div class="row">
        <div class="col-md-6 col-xs-12">
          <ul class="footer-link">
            <li>
              <a href="index.html">Home</a>
            </li>
            <li>
              <a href="about.html">About Us</a>
            </li>
            <li>
              <a href="#">Explore Movies</a>
            </li>
          </ul>
        </div>
        <div class="col-md-6 col-xs-12 social__container">
        <div class="social__links">
          <a href="https://www.facebook.com/gregtobe">
            <i class="fab fa-facebook-f"></i>
          </a>
        </div>
        <div class="social__links">
          <a href="https://twitter.com/sirr_greg">
            <i class="fab fa-twitter"></i>
          </a>
        </div>
        <div class="social__links">
          <a href="https://www.linkedin.com/in/gregory-otiono-1844b3130/">
            <i class="fab fa-linkedin-in"></i>
          </a>
        </div>
      </div>
      </div>

      <div class="copyright">
        <p>&copy;2018, Otiono Gregory</p>
      </div>
    </div>
  </footer>



  
  <!-- jQuery first and then Bootstrap JS -->
  <script src="js/jquery-3.3.1.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/main.js"></script>
</body>
</html>